.container {
  max-width: 1000px;
  margin: 200px auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 250px minmax(0, 1fr);
}

header {
  border: black 2px dotted;
  text-align: left;
  margin: 1px;
  padding-top: 0px;
  padding-right: 1px;
  padding-bottom: 5px;
  padding-left: 10px;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
}

.row {
  display: flex;
}

.column {
  flex: 33.33%;
  padding: 1px;
}

nav {
  margin: 1px;
  padding: 5px;
  border: black 2px dotted;
  grid-row: 1 / 2;
  grid-column: 1 / 3;
  height: max-content;
}

about {
  border: black 2px dotted;
  margin: 1px;
  padding: 10px;
  grid-row: 3 / 4;
  grid-column: 1 / 2;
  height: max-content;
}

blog {
  margin: 1px;
  padding: 5px;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  height: max-content;
}

main { 
  border: black 2px dotted;
  margin: 1px;
  padding: 5px;
  grid-row: 3 / 4;
  grid-column: 2 / 3;
  height: max-content;
}

footer {
  border: black 2px dotted;
  text-align: center;
  margin: 1px;
  padding: 5px;
  grid-row: 4 / 5;
  grid-column: 1 / 3;
}

img {
  max-width: 100%;
}

ul {
  text-align: center;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul li::marker{
  content: none;
}

ul li {
  float: center;
  display: inline-block;
}

ul li a {
  text-align: center;
  color: black;
  padding: 14px 16px;
}

ul li a:hover {
  font-style: italic;
}

.special-link {
  color: #87CEFA;
}


  

